@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Outfit:wght@100..900&display=swap');

*{
    margin: 0;
    padding: 0;
}
body{
    background: #070707;
    font-family: 'Inter', sans-serif;
}

.nav{
    display: flex;
    width: 95%;
    height: 120px;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
.nav img:nth-child(2){
    margin-right: 90px;
}

.main{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main .fluer{
    width: 50px;

}
.count{
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 100px auto;
}

.element{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.element img{
    width: 708px;
    margin-left: 33px;
}
.act{
    display: flex;
    color: #EDF738;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.act hr{
    width: 42px;
    height: 2px;
    border: none;
    background-color: #EDF738;
}

.act p{
    font-size: 18px;
}
.cont_hero{
    position: absolute;
    top: -20px;
    left: 25%;
    text-align: center;
    color: #EDF738;

    font-weight: black;
}

.cont_hero{
    font-size: 80px;

}

.honors{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    background-color: white;
    right: 20px;
    top:37%;
    width: 70px;
    height: 250px;
}

.honors h4{
    font-size: 30px;
    margin-top: 20px;
}
.honors p{
    font-size: 18px;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    font-weight: 700;
    margin-bottom: 20px;
}

.list{ 
    display: flex;
    width: 30%;
    margin-left: 21%;
    margin-top: -4%;
}

.list a{
    color: #000;
    background-color: #EDF738;
    padding: 8px 15px;
    text-decoration: none;
    font-size:22px ;
    font-weight: 500;
    border-radius: 5px;
}
.lis_cont{
    margin-top: -50px;
    margin-left: 40px;
}

.lis_cont p{
    color: #EDF738;
    font-size: 18px;
    margin-bottom: 30px;
    word-spacing: 5px;
}
.lis_cont h4{
    color: #EDF738;
    font-size: 18px;
    line-height: 38px;
    font-weight: 500;
}

.acticle{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
}

.subtitle{
    width: 85%;
    display: flex;
    align-items: start;
}

.subtitle p{
    color: white;
    font-size: 28px;
    font-style: italic;
    margin-right: 20px;
}

.subtitle h2{
    color: white;
    font-size: 56px;
    font-weight: 400;
    text-transform: uppercase;
}

.lo{
    display: flex;
    width: 80%;
    align-items: center;
    justify-content: space-between;
    margin-bottom: -50px;

}

.lo img{
    max-width: 400px;
    margin-left: 35px;
}

.lo a{
    color: white;
    text-decoration: none;
    border: 1px solid white;
    padding: 12px;
    border-radius: 20px;
}

.art_emelent{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    
}
.elemnt {
    margin-bottom: 50px;
}

.tetle{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.tetle h3{
    color: white;
    margin-left: 15px;
    text-transform: uppercase;
}

.sub_title{
    display: flex;
    gap: 10px;
}

.sub_title a{
    background: white;
    font-size: 12px;
    padding: 5px 15px 5px 5px;
    text-decoration: none;
    color: black;
    border-radius: 4px;
}

.lla{
    margin-bottom: -200px;
    margin-left: -85%;
}

.agence{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 150px;
    padding-bottom: 200px;
}

.nous{
    display: flex;
    flex-direction: column;
    margin-left: 180px;
    background-position: 150px;
}

.nous p{
    color: #DC2B46;
    font-size: 25px;
    font-weight: 700;
    font-style: italic;
    margin-left: 30px;
}
.sommes{
    color:#dc2b4569 ;
    font-size: 56px;
    margin-top: 20px;
    font-weight: 400;
    text-transform: uppercase;
}

.hyprlst{
    color:#DC2B46;
    font-size: 56px;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: -35px;
    margin-left: 30px;
}

.nous h4{
    background-color: #DC2B46;
    font-size: 24px;
    padding: 10px;
    text-transform: uppercase;
    width: 20%;
    margin-top: 20px;
    margin-left: 30px;
} 
.ab{
    display: flex;
    gap: 10px;
    margin: 30px;
    width: 20%;
}

.nous .a{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #DC2B46;
}

.nous .b{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #DC2B46;
}

.sercle {
    display: flex;
    align-items: end;
    justify-content: center;
    position: absolute;
    right: 100px;
    top: 20%;
    font-weight: 400;
    font-style: normal;
    color: #DC2B46 ;

}

.sercle h5{
    border: 1px solid #DC2B46;
    padding: 10px 14px ;
    border-radius: 50%;
}

.agence_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px; 
    border: 1px solid #DC2B46;
    width: 50%;
    padding: 100px 100px;
    margin: 0 auto;
    border-radius: 50%;
}

.child{
    display: flex;
    align-items: start;
    color: #DC2B46;
    
}
.branding-table {
    color: #e11d48; 
    width: 492px;
    margin-top: -50px;
    margin-left: 80px;

}

.branding-table h2{
    color: #DC2B46;
    font-size: 24px;
    padding: 10px 20px;
    border: 1px solid #DC2B46;
}

.branding-table .table{
    display: flex;
    gap: 21px;
}

.table p{
    display: flex;
    flex-direction: column;
    border: 1px solid #DC2B46;
    padding: 10px 0 10px 20px;
    width: 100%;
    font-size: 17px;
    line-height: 28px;
}

.branding-table a{
    text-decoration: none;
    color: #DC2B46;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    padding: 10px 20px;
    border: 1px solid #DC2B46;
    border-radius: 20px;
    position: absolute;
    right: 120px;
    bottom: 17%;
}

.nce{
    display: flex;
    flex-direction: column;
    width: 80%;
    border-top: 1px solid gray;
    padding: 90px 0;
}
.nce_ca{
    display:flex ;
    width: 100%;
    justify-content: center;    
}

.nceimg{
    width: 40%;
    position: relative;
}

.nceimg img{
    position: absolute;
    bottom: 10px;
    right: 40px;
}

.nce_cas{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 10px;
    width: 40%;
}

.nce_cas .img{
    width: 160px;
    position: absolute;
    top: -60px;
    right:20%;
}

.nce_cas h2 {
    font-size: 56px;
    color: white;
    text-transform: uppercase;
    font-weight: 400;
}

.nce_cas h2:nth-child(3){
    margin-left: -110px;
}

.nce_card{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    width: 60%;
    margin: 150px 0 0 80px;
}

.hyper h2{
    color: white;
    font-size: 24px;
    padding-bottom: 15px;
}

.hyper span{
    font-size: 12px;
    font-weight: 400;
}

.hyper p{
    font-size: 15px;
    line-height: 28px;
    color: white;
    font-weight: 300;
}

.indique h2{
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    line-height: 24px;
    padding-bottom: 15px;
}

.indique a{
    background: white;
    color: #000;
    font-size: 16px;
    text-decoration: none;
    padding: 5px 15px 5px 5px;
    border-radius: 4px;
    text-transform: uppercase;
}

.maya{
    margin: 100px 0 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}
.gen {
    width: 100%;
}

.gen img{
    display: flex;
    justify-content: center;
    margin: 50px auto;
}


.conten{
    width: 100%;
}

.content p:nth-child(1){
    font-size: 35px;
    color: #3e6dd9;
    font-style: italic;
    margin-bottom: 10px;
}
.gen_cont{
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    gap: 50px;
}

.conte{
    border-top: 1px solid #3E6DD9  ;
    border-bottom: 1px solid #3E6DD9;
    padding: 7% 100px; 
}

.conte h4{
    color: #3E6DD9;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 20px;
}


.conte p{
    color: #3E6DD9;
    font-size: 18px;
}
.gant{
    padding: 0 100px; 
}
.gant h4{
    color: #3E6DD9;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 20px;
}

.gant p{
    color: #3E6DD9;
    font-size: 18px;
}
.contactor{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    padding-bottom: 100px;
}

.cont_img{
    width: 50%;
}
.cont_img img{
    width: 100%;
    margin-right: 50px;
}

.cont_but{
    position: relative;
    width: 30%;
    text-align: end;
    margin-bottom: 150px;
}

.cont_but a{
    color: white;
    text-decoration: none;
    font-size: 18px;
    border:  2px solid #fff;
    padding: 10px 15px;
    border-radius: 20px;
}
.footer{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    width: 90%;
    padding-bottom: 80px;
}

.politique{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-bottom: 50px;
}

.politique a{
    text-decoration: none;
    color:#fff;
    font-size: 15px;
    font-weight: 200;
}

.projects{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 80px;
    margin-bottom: 100px;
}

.projects a{
    text-decoration: none;
    color:#fff;
    font-size: 35px;
    text-transform: uppercase;
}

.social{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 280px;
    margin-bottom: 100px;
}

.social img{
    max-width: 24px;
}

.footer h2 a{
    color: yellow;
}























@media screen and (min-width: 768px) and (max-width: 1024px) {
    .nav{
        width: 90%;
    }
    .cont_hero{
        font-size: 55px;
    
    }
    .element img{
        width: 800px;
        margin-left: 0;
    }
    .element{
        flex-wrap: wrap;
    }
    .cont_hero{
        top: 50px;
        left: 10%;
    }
    .honors{
        right: 10px;
    }
    .list{
        width: 90%;
        align-items: center;
        margin-left: 0;
        justify-content: center;
    }
    .lis_cont{
        margin: 0;
        margin-left: 30px;
    }
    .art_emelent{
        grid-template-columns: 1fr;
    }

    .nous {
        margin-left: 80px;
    }

    .nous h4{
        width: 32%;
    }

    .agence_list {
        width: 70%;
        gap: 10px;
        padding: 70px 100px;
    }

    .branding-table{
        margin-top: 10px;
    }

    .branding-table a{
        right: 70px;
        bottom: 18%;
    }
    .nce_cas{
        width: 90%;
    }
    .nceimg img{
        bottom: -60px;
        left: -30px;
    }
    .nce_card{
        width: 100%;
        margin: 0px;
        margin-top: 60px;
    }
    .content p:nth-child(1){
        padding-left: 30px;
    }
    .conte{
        padding: 7% 25px;
    }
    .gant{
        padding: 0 25px;
    }
    .gen {
        width: 100%;
        overflow: hidden;
    }
    .gen img {
        width: 150%;
    }
    .cont_but{
        margin-bottom: 0px;
    }
    .projects a{
        font-size: 20px;
        text-wrap: nowrap;
    } 
    .projects{
        gap: 60px;
    }
    .social{
        gap: 100px;
    }
}


@media screen and (min-width: 375px) and (max-width: 767px){
    .nav{
        width: 90%;
    }

    .count{
        width: 97%;
    }

    .cont_hero{
        font-size: 55px;
    
    }

    .element img{
        width: 100%;
        margin-left: 0;
    }

    .element{
        flex-wrap: wrap;
        gap: 80px;
    }

    .cont_hero{
        top: 35px;
        left: 10%;
    }

    .honors{
        right: 10px;
        top: 70%;
    }
    .list{
        width: 90%;
        align-items: start;
        margin-left: 0;
        justify-content: center;
    }
    .lis_cont{
        margin: 0;
        margin-left: 30px;
    }
    .lis_cont h4{
        line-height: 28px;
        margin-left: -150px;
    }
    .art_emelent{
        grid-template-columns: 1fr;
        margin: 0 auto;
    }
    .lo{
        flex-wrap: wrap;
        gap: 50px;
    }
    .lo img{
        width: 100%;
    }
    .elemnt {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .tetle{
        width: 90%;
    }
    .sub_title{
        flex-wrap: wrap;
        width: 90%;
    }

    .elemnt > img:first-child {
        width: 90%;
    }
    .nous {
        margin-left: 10px;
    }

    .nous h4{
        width: 60%;
    }
    .sercle {
        right: 10px;
    }

    .agence_list {
        grid-template-columns: 1fr;
        width: 70%;
        padding:52px;
    }

    .branding-table{
        margin-top: 10px;
        margin-left: 10px;
        width: 80%;

    }
    .branding-table .table{
        gap: 0;
        flex-direction: column;
    }

    .branding-table a{
        right: 40px;
        bottom: 8%;
    }
    .table p{
        width: auto;
    }
    .nce_cas{
        width: 90%;
    }
    .nceimg img{
        bottom: -60px;
        left: -30px;
    }

    .hyper p{
        line-height: 20px;
    }
    .nce_card{
        width: 100%;
        margin: 0px;
        margin-top: 60px;
        gap: 30px;
    }
    .nceimg img{
        width: 100%;
    }
    .nce_cas h2{
        text-wrap: nowrap;
    }
    .nce_cas h2:nth-child(3){
        margin-left: -50px;
    }
    .indique a{
        line-height: 40px;
    }
    .content p:nth-child(1){
        padding-left: 30px;
    }
    .conte{
        padding: 7% 0px;
    }
    .gant{
        padding: 0 0px;
    }
    .gen_cont {
        gap: 10px;
        padding-left: 10px;
        width: 95%;
    }
    .gen {
        width: 100%;
        overflow: hidden;
    }
    .gen img {
        width: 150%;
    }
    .contactor{
        flex-wrap: wrap;
    }
    .cont_img {
        width: 100%;
    }
    .cont_img img{
        margin-right: 0px;
    }
    .cont_but {
        width: 100%;
        text-align: center;
        margin-bottom: 0;
    }
    .projects a{
        font-size: 20px;
        text-wrap: nowrap;
    } 
    .projects{
        gap: 60px;
    }
    .social{
        gap: 100px;
    }
    .politique{
        flex-wrap: wrap;
    }
    .projects{
        flex-wrap: wrap;
    }
    .social{
        flex-wrap: wrap;
    }
    
}